<XtraSerializer version="1.0" application="View">
  <property name="#LayoutVersion" />
  <property name="ActiveFilterString" />
  <property name="ActiveFilterEnabled">true</property>
  <property name="Columns" iskey="true" value="4">
    <property name="Item1" isnull="true" iskey="true">
      <property name="Visible">true</property>
      <property name="VisibleIndex">0</property>
      <property name="Name">Nombre</property>
    </property>
    <property name="Item2" isnull="true" iskey="true">
      <property name="Visible">true</property>
      <property name="VisibleIndex">1</property>
      <property name="Name">Apellido1</property>
    </property>
    <property name="Item3" isnull="true" iskey="true">
      <property name="Visible">true</property>
      <property name="VisibleIndex">2</property>
      <property name="Name">Apellido2</property>
    </property>
    <property name="Item4" isnull="true" iskey="true">
      <property name="Visible">true</property>
      <property name="VisibleIndex">3</property>
      <property name="Name">DesTipEstadoPersonal</property>
    </property>
  </property>
  <property name="OptionsView" isnull="true" iskey="true">
    <property name="ShowGroupedColumns">true</property>
    <property name="ShowGroupPanel">false</property>
    <property name="ShowFilterPanelMode">ShowAlways</property>
    <property name="EnableAppearanceEvenRow">true</property>
    <property name="ShowFooter">true</property>
    <property name="ColumnAutoWidth">false</property>
    <property name="GroupDrawMode">Standard</property>
    <property name="ShowAutoFilterRow">true</property>
    <property name="ShowChildrenInGroupPanel">true</property>
    <property name="RowAutoHeight">true</property>
  </property>
</XtraSerializer>